# Generated by Django 2.0.5 on 2020-04-17 08:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0013_auto_20200417_0828'),
    ]

    operations = [
        migrations.RenameField(
            model_name='ncmciscocdpdata',
            old_name='collector_id',
            new_name='collector',
        ),
    ]
